<?xml version="1.0" encoding="utf-8"?>
<Game id="45915" name="社交正义战士" version="20150625" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="SocialJusticeWarriors.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
